package electrosphere.game.data.creature.type;

public class MovementSystem {
    String type;
    float acceleration;
    float maxVelocity;

    public String getType() {
        return type;
    }

    public float getAcceleration() {
        return acceleration;
    }

    public float getMaxVelocity() {
        return maxVelocity;
    }
    
    
}
